## libppix-documentname-perl 0.001003

=== debian/changelog ===
libppix-documentname-perl (0.001003-1) unstable; urgency=medium

  * Initial release (closes: #882262).

 -- gregor herrmann <gregoa@debian.org>  Mon, 20 Nov 2017 21:30:46 +0100
