=== debian/watch ===
version=3
https://metacpan.org/release/PPIx-DocumentName   .*/PPIx-DocumentName-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
