=== debian/control ===
Source: libppix-documentname-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libppi-perl <!nocheck>,
                     perl
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libppix-documentname-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libppix-documentname-perl.git
Homepage: https://metacpan.org/release/PPIx-DocumentName
Rules-Requires-Root: no

Package: libppix-documentname-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libppi-perl
Description: utility to extract a name from a PPI Document
 PPIx::DocumentName contains a few utilities for extracting a "name" out of an
 arbitrary Perl file.
 .
 Typically, this is the module name, in the form:
 .
  package Foo
 .
 However, it also supports extraction of an override statement in the form:
 .
  # PODNAME: OverrideName::Goes::Here
 .
 which may be more applicable for documents that lack a package statement, or
 the package statement may be "wrong", but they still need the document parsed
 under the guise of having a name (for purposes such as POD).
