=== debian/watch ===
version=4
https://metacpan.org/release/PPIx-DocumentName   .*/PPIx-DocumentName-v?@ANY_VERSION@@ARCHIVE_EXT@$
